@charset "utf-8";
/* CSS Document */

	/*--------------------------*/
	/*- CATEGORY MENU ----------*/
	ul#nav{clear: both; border-bottom: 5px solid #111; padding: 0px 10px 10px 20px;}
		ul#nav li{float: left; position: relative;}
			ul#nav li a{display: block; padding: 5px 8px 8px; margin: 0px 4px 0px 0px; color: #111;}
			ul#nav li a:hover{color: #111; background-color: #e8e2c8;}


		/*--------------------------*/
		/*- SUB MENU ---------------*/
		ul#nav ul.sub-menu{display: none; position: absolute; top: 39px; left: 0px; z-index: 2; background: #111;}
			ul#nav ul.sub-menu li:last-child{border-bottom: none;}
			ul#nav li:last-child ul.sub-menu{left: auto; right: 0px;}
			ul#nav ul.sub-menu ul{left: 162px; top: 0px;}
			ul#nav li:last-child ul.sub-menu ul{left: auto; right: 162px; top: 0px;}

			ul#nav ul.sub-menu li{width: 160px; border-bottom: 1px solid #333;}
			ul#nav ul.sub-menu li a{display: block; padding: 3px 5px; margin: 5px; line-height: 1.5em; color: #fff; border-top: none;}
			ul#nav ul.sub-menu li a:hover{background: #e8e2c8; color: #111;}